/tags/{resourceArn}#tagKeys
http://macie2.{region}.amazonaws.com/tags/{resourceArn}#tagKeysRemoves one or more tags (keys and values) from an Amazon Macie resource.
Path Parameters
The Amazon Resource Name (ARN) of the resource.
Query Params
One or more tags (keys) to remove from the resource. In an HTTP request to remove multiple tags, append the tagKeys parameter and argument for each tag to remove, separated by an ampersand (&).
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request DELETE \2 --url 'http://macie2.{region}.amazonaws.com/tags/{resourceArn}#tagKeys' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}